<?php

use Illuminate\Support\Facades\Route;
use App\Livewire\Home;
use App\Http\Controllers\PrescriptionController;

Route::get('/', Home::class)->name('home');

Route::get('/prescriptions/{prescription}/pdf', [PrescriptionController::class , 'downloadPdf'])
    ->name('prescriptions.pdf')
    ->middleware('auth');
